Language.Name=Türkçe
Language.EnglishName=Turkish

;------------------------------
[main]
Product=Maxthon Thunder Downloader

CompanyName=Xunlei Networking Technologies LTD(c)
CompanyEnglishName=2003-2011
Message=Mesaj
OK=TAMAM
Cancel=İptal
Close=Kapat
Exit=Çıkış
Open=Aç
Change=Gözat...

;;-------------------------------------------------------------

[Thunder-taskType]
emule=Emule görevi
magnetUri=MagnetUri görevi
bt=BT görevi
task=Görev

;;--------------------------------------------
;; Filter 
;;--------------------------------------------
[filter]
Title=İndirmek için Dosyaları seçin
filter.fileType=Dosya Türleri Süzgeci
filter.all=Tümü
filter.picture=Resim
filter.sound=Ses
filter.video=Görüntü
filter.custom=Özel
filter.keyWord=Anahtar Kelimeler Süzgeci
filter.selectFiles=İndirmek için Dosyaları seçin
filter.selectAll=Tümü
filter.selectInvert=Ters Seçim
filter.selectHighlight=Vurgulananı seç
filter.selectFilesNum=%d Dosya
listHeader.name=Adı
listHeader.type=Türü

;;--------------------------------------------------
;; Setting
;;----------------------------------------------------
[setting]
Title=Ayarlar
Normal=Genel
normal.maxTaskNum=En fazla indirme sayısı
normal.createTaskFromClipboard=Panodan URL ile indirme ekle
normal.exitRemind=Dosyalar indiriliyorken çıkıldığında beni uyar
normal.minimizeTray=Sistem tepsisine küçült
StorePath=Şuna kaydet
storePath.lastPath=Son Kaydetme Yeri
storePath.selectPath=Varsayılan Kaydetme Yeri
Speed=Hız Sınırlayıcısını Yükle
speed.downloadLimit=İndirme
speed.downloadLimitTip=1 - 2048, sınırsız için 0
speed.uploadLimit=Gönderme
speed.uploadLimitTip=1 - 2048, sınırsız için 0

;;---------------------------------------------------
;; About Dialog
;;------------------------------------------------------
[about]
Version=Sürüm
Forum=&nbsp;
Feedback=&nbsp;
Microblog=&nbsp;
MX=Maxthon Thunder Downloader

;;-------------------------------------------------------
;; New Task Dialog
;;----------------------------------------------------
[newTask]
Title=İndirme ekle
downloadUrl=URL
fileName=Adı
storePath=Şuna kaydet
fileSizeTitle=Boyut
fileSizeValue=Bilinmeyen Boyut
useSameSetting=Seçimi hatırla
tip.title=Mesaj
tip.message=%s\r\n\r\nDosya zaten listede, yeniden denemek mi ya da listede  \r\ngösterilmesini mi istiyorsunuz?
tip.redownload=Yeniden Dene
tip.viewTask=Listede göster
tip.goOnTask=Devam
tip.nullAddress=Bir URL gerekir.
btn.openDirect=Aç
btn.downloadImmediate=İndir

;;--------------------------------------------------------
;; Main Dialog
;;-------------------------------------------------------
[mainDlg]
NewTask=İndirme Ekle
bottom.clearList=Listeyi Temizle
bottom.Menu=Menü
menu.newBatchTask=Toplu İndirme Ekle
menu.setting=&Ayarlar
menu.microBlog=
menu.forum=
menu.about=&Hakkında
menu.exit=Çı&kış

;;-------------------------------------------------------------
;; Property Dialog
;;-----------------------------------------------------------------
[property]
Title=Özellikler
size.unknow=Bilinmeyen boyut

;;-----------------------------------------------------------------
;; Message Dialog
;;-----------------------------------------------------------------
[msgDlg]

msgMX=Maxthon Thunder Downloader İletisi
;;-----------------------------------------------------------------


;;-----------------------------------------------------------
;; Task Item
;;---------------------------------------------------------
[taskItem]
operate.start=Devam
operate.openFolder=Klasörde aç
operate.stop=Task=Duraklat
operate.redownload=Yen.dene
status.stopped=Duraklatıldı
status.finish=Bitti
status.fail=Başarısız
status.wait=Bekleniyor
status.standBy=İndirmeye hazır
stop.confirm=If you pause it, the file may fail to download. Are you sure you want to pause it?
stop.useSameSetting=Remember Choice
redownload.confirm=If you retry it, the file may fail to download. Are you sure you want to retry it?
delete.title=Silmeyi Onayla
delete.taskAndFile=İndirmeyi bilgisayardan da sil
delete.confirm=Bu dosyayı silmek istediğinize emin misiniz?
delete.runningConfirm=Bu dosya indiriliyor, bunu silmek \r\nistediğinize emin misiniz?
batchDelete.confirm=Bu %d dosyayı silmek istediğinize emin misiniz?
batchDelete.runningConfirm=%d dosya indiriliyor, bunları silmek \r\nistediğinize emin misiniz?
menu.openFile=&Aç
menu.openFolder=&Klasörde aç
menu.startTask=D&evam
menu.stopTask=&Duraklat
menu.deleteTask=&Sil
menu.selectAll=Tümünü seç
menu.redownload=&Yen.dene
menu.browserRef=İndirme Sayfasına &git
menu.copyUrl=İndirme URL'sini &kopyala
menu.property=Ö&zellikler

;;--------------------------------------------------------------------------------
;; Other
;;---------------------------------------------------------------------------------
[other]
cleanHistoryDir=Geçmişi temizle
folderDlgTitle=Klasör seçin
fileNotFind=The file can not be found in the save location.
dirNotFind=Yer bulunamıyor.
urlEmpty=Bir URL gerekli.
urlError=Geçersiz URL.
urlPromot1=Üzgünüm, şimdiye kadar %s türündeki dosyaları desteklemiyoruz.<%s>
urlPromot2=
urlPromot3=
dirCheckEmpty=Bir kaydetme yeri gerekli.
freeSpaceNotEnough=Alan yeterli değil, lütfen bir başka yere kaydedin.
dirNotExist=Yer mevcut değil.
dirError=Geçersiz yer.
fileTypeUnDef=Bilinmeyen Tür
fileSizeUnDef=Bilinmeyen Boyut
fileSizeQuerying=Hesaplanıyor...
selectMultiUrl=İndirmek için Dosyaları seçin

;;------------------------------------------------------------------------------------------------------
;; Exit Dialog
;;------------------------------------------------------------------------------------------------------
[exitDlg]
title=Çıkış Onayı
message=İndirilenleri durdurmak ve çıkmak istiyor musunuz?
tip=Seçimi Hatırla
closetip.title=Çıkış
closetip.message=Çıkmak mı ya da Sistem Tepsisine küçültmek mi istiyorsunuz?
closetip.minimizeTray=Sistem tepsisine küçült
closetip.exit=Çık
closetip.tip=Seçimi Hatırla



;;----------------------------------------------------------------------------------------------------
;; Edit
;;-------------------------------------------------------------------------------------------------
[edit]
onlyChar=Sadece harf olmalı

;;------------------------------------------------------------------------------------------------------
;; New Batch Task Dialog
;;------------------------------------------------------------------------------------------------------

[newBatchTask]
Title=Toplu İndirmeler
Unknow=Geçersiz protokoller.
ShouldHasStar=URL içinde '(*)' yok, lütfen kontrol edin.
OnlyOneStar=URL içinde sadece bir '(*)'  olmalı，lütfen kontrol edin.
ExampleUrl=URL örneği: http://www.maksthon.com/dosya(*).zip
From=Nereden
To=Nereye
WildcardCharsLength=Joker Uzunluğu：
CaseSensitive=(Büyük Küçük Harfe Duyarlı)
ShowHelpInfo=Yardım Bilgisi
HideHelpInfo=Yardım Bilgisini Gizle
HelpInfo=Toplu indirme özelliği ard arda URL ile çoklu dosyaları indirmeniz içindir. Örneğin:\r\n\http://www.a.com/01.zip\r\n\http://www.a.com/02.zip\r\n\...\r\n\http://www.a.com/10.zip\r\n\\r\n\Bu 10 URL ard arda numaralı farklı parçalardır. (*) ile numarayı değiştirin, sonrada genel bir bağlantınız olsun:\r\n\http://www.a.com/(*).zip\r\n\\r\n\ Ve, Joker uzunluğu numaradır, örneğin：\r\n\01.zip'ten 10.zip'e, Joker uzunluğu 2;\r\n\ 001.zip'ten 010.zip'e，Joker uzunluğu 3. \r\n\\r\n\Joker içinde, 01'den 10'a ya da 001'den 010'a olmasının mühim olmadığından haberiniz olsun，joker uzunluğunu ikiye ayarladıktan sonra sadece 1'den 10'a gidin. Jokeri doldurmayı bitirdikten sonra, Metin içinde gösterilen ilk URL'ye ve son URL'ye bakıp kontrol edebilirsiniz ve sonrasında eğer doğrularsa Tamam'a tıklayın.